Subject: Re: [PATCH]PPC4XX Dma fixes, burst and sg improvements

From: Matt Porter <[email-masked]>
Date: Fri, 28 Jan 2005 11:57:31 -0700

On Thu, Jan 20, 2005 at 10:55:47AM +0000, Colin Wernham wrote:
> I have DMA fixes and improvements to the following PPC4XX files [2.6.10]:
> 
> ppc4xx_dma.h
> ppc4xx_dma.c
> ppc4xx_sgdma.c
> 
> The fixes/improvements are:

<snip>

Thanks for the changes. Can you resubmit such that your mailer
does not mangle the patch? I can't apply it to a tree in the
current state. If you absolutely can't fix your mailer, then
just attach it.

-Matt